Subject: Re: [bitcoin-dev] A summary list of all concerns related to not rising the block size

From: Elliot Olds <[email-masked]>
Date: Thu, 20 Aug 2015 14:11:00 -0700

On Fri, Aug 14, 2015 at 4:57 PM, Jorge Timón <
[email-masked]> wrote:

> To be clear, these two are just my personal lists of arguments on
> "each side" to clear my mind and try to be perfectly objective.
> [...]
> Here's the updated both-thread lists:
>
>
> http://0bin.net/paste/igHZMgeoIbYjCJd9#ovaOUlSAKvQYT2p3VXuIuUmNk2XyLH-GnjR5NZMZgFb

I thought this was a good idea, so I turned my personal notes into a site
attempting to list all the strongest arguments and counterarguments on the
block size debate. I made mine a bit more detailed.

Here's the site: https://sites.google.com/site/bitcoinblocksizedebate/

Feedback welcome.